/* 
    Document   : eb_css
    Created on : 22 sept. 2010, 17:55:07
    Author     : saubin
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
html, body{
height: auto;
}
root { 
display: block;
}
td{ 
padding: 0px;
margin : 0px;
vertical-align: middle;
}

/*pour témoignages clients */
table .sond td {border:1px solid #212121;}
table td .sondf , table td .sondnull{background-color:white; border:none;}
table td .sondfx {border-top:1px solid #fa9830;}
/*témoignages clients */

span{
	margin-left: 10px;
}
body#BodyEB{
margin: 0;
text-align: center; /* pour corriger le bug de centrage IE */
background-image: url(../../../../eb_images/bleu2.jpg); background-attachment:fixed;/*fond11.png*/ 
background-repeat: repeat;
font-family: Arial, Helvetica, sans-serif;
font-size: 90%;

}
div#mainWrapper{
position: relative;
width: 958px;
margin: auto;
text-align: left;
padding: 0px;
background-color: transparent;
}
ul#header{
position:absolute;
top: 0px;
width: 100%;
margin: 0%;
padding: 0%;
border:none;
list-style-type: none;
}
ul#header li{
	float: left;
}
li#logo{
width: 311px;
text-align:left;
}
img#logo{
width:311px;
height:130px;
}
li#gifanime{
width: 390px;
height: 130px;
text-align: center;
padding-top:15px;
}
#logossocietes{
height: 100px;
width: 100px;
}

/*widget ekomi*/
a:active, a:focus{
      outline:none;
}
#ekomi_integra_eb  a:link, #ekomi_integra_eb  a:visited  { text-decoration:none;}
#ekomi_integra_eb {
	background-color : #eceeec;
	background-image : url("../../../../eb_images/fond_ekomi.png");
	background-position: bottom;
	background-repeat: repeat-x;
	height: 80px;
	width:272px;
	position: relative;
	margin-left:686px; //margin-left:375px\9;
	margin-top:40px; //margin-top:-50px\9;
	}
		#ekomi_integra_eb p {
		font-family : Corbel;
		color : grey;
		display:block;
		}
		.excel {text-decoration:none; 
		color: black;
		font-weight: bold;
		font-family : Arial;
		margin-top: 15px;
		font-size:1.1em;
		position : absolute;
		}
		.logo_eko {
		margin-left:203px; //margin-left:65px\9;
		margin-top:-115px;
		position:absolute;
		}
	#sondage {
		position:absolute;
		margin-top: 361px;
		margin-left: 564px;
		width: 500px;
		height: 440px;
		z-index:3;
	}


/*fin widget ekomi*/


li#contact{
width:255px;
}
img#imgcontact{
width: 255px;
height: 130px;
}
ul#headmenu{
position:absolute;
top:130px;
width: 100%;
margin: 0px;
padding:0px;
height: 52px;
background-image: url(../../../../eb_images/menu_bleu.jpg);/*menu_bleu.jpg*/ background-repeat:repeat; background-color:white;/*fond3.jpg*/
border:none;
list-style-type: none;
}
ul#headmenu li{ 
float: left;
padding-top: 10px;
text-align: center;
}
li#rechercher{
width: 243px;
font-size: 1.1em;
text-align: left;
}
#recherche{
display: inline;
}
#txtrecherche:focus{
background-color:#F2F2F2;
}
ul#headmenu #btnrechercher{
width: 29px;
height: 29px;
border: none;
cursor: pointer;
background-image: url(../../../../eb_images/recherche.png);
background-repeat: no-repeat;
background-position: top;
background-color: transparent;
}
ul#headmenu #btnrechercher:hover{
	background-position: bottom;
}
ul#headmenu a{
display: block;
height: 36px;
text-align: center;
}
a.menuproduit:link,a.menuproduit:visited{
text-decoration: none;
color:#ffffff;/* #444643;*/
font-weight: bold;
font-family:arial;
}
a.menuproduit:hover{
color: #1212ae;/*white;*/
font-weight: bold;
text-decoration: none;
}
a#battordi{
width: 132px;
}
a#battapn{
width: 180px;
}
a#chargordi{
width: 148px;
}
ul#headmenu .menusession{
font-style: italic;
margin-left: 2px;
padding-right: 4px;
text-align: right;
font-size: 0.8em;
background-position: left top;
background-repeat: no-repeat;
}
ul#headmenu .menusession:link, ul#headmenu .menusession:visited{
text-decoration: none;
color: white;
font-weight: bold;
}
ul#headmenu .menusession:hover{
background-position: left bottom;
color: #1212ae;/*white; au 11/05/2012*/
text-decoration: underline;
}
a#panier{
width: 120px;
background-image: url(../../../../eb_images/monpanier.png);
}
a#panier:hover{color:red;}
a#compte{
width: 122px;
background-image: url(../../../../eb_images/moncompte.png);
}
#content{
	position: relative;/*absolute avant le 09/05/2012*/
	top: 190px;
	width: 715px;
	min-height: 660px;	
	background-color: white;
	padding-left: 243px;
	z-index: 1;	
	min-height:885px;
	/*background-image: url(../../../../eb_images/fond5.png); background-attachment:fixed;background-repeat: repeat;*/

}
#content #animopt{
	position: absolute;
	top: 50px;
	left: 830px;
	width: 68px;
	height: 70px;
	border: none;
	padding: 0px;
	margin: 0px;
	z-index: 2;
}
span.normal{
color: black;
font-weight: normal;
margin-left: 0px;
}
span.important{
color: red;
font-weight: bold;
margin-left: 0px;
}
#content table{
/*border: thin solid black;*/
}
#content h2{
margin-left: 5px;
font-size:1em;
}
#content h3{
margin-left: 5px;
font-size:0.8em;
}
#content ul{
margin-left: 10px;
}
img#imgaccueil{
width:714px;
height: 280px;
}
.contact{margin-top:-10px;  }
.contact .logo_contact{margin-top:0px; margin-left:15px; margin-top:10px; position:absolute;}
.contact .texte_contact{top:20px; margin-left:40px; position:absolute; font-size:1.1em;color:#D2F706}


div#bar{margin-top:0px;margin-left:-25px; background-image: url(../../../../eb_images/bar_bleu.jpg);/*bar.png*/background-repeat:repeat; width:23px;height:500px;height:502px\9; position:absolute; }
div#trait1{ margin-top:0px;margin-left:-1px; background-image: url(../../../../eb_images/trait_bleu.jpg);background-repeat:repeat; width:1px;height:280px; position:absolute; }
div#trait2{ margin-top:0px;margin-left:100%; background-image: url(../../../../eb_images/trait_bleu.jpg);background-repeat:repeat; width:1px;height:280px; position:absolute; }
div#trait3{ margin-top:0px;margin-left:0px; background-image: url(https://www.easybatteries.fr/eb_images/bleu_inverse.jpg);background-repeat:repeat; width:100%;height:1px; position:absolute; }
div#trait4{ margin-top:0px;margin-left:0px; background-image: url(https://www.easybatteries.fr/eb_images/bleu_inverse.jpg);background-repeat:repeat; width:100%;height:1px; position:absolute; }

div#bloc_selecteurs{
	float: left;
	margin-left: 60px;
	/*border-left: 3px solid #a4a0c1;
	border-top:  3px  solid #dfddeb;
	border-bottom: 3px solid #dfddeb;*/
	width: 226px;
	margin-top:-280px;
	text-align:center;
}
#loupe{margin-left:250px; /margin-left:-50px\9; margin-top:40px; /margin-top:-320px\9; position:absolute;}
.texte_loupe{color:red; margin-left:240px; margin-left:-30px\9; margin-top:93px; top:-390px\9;
              font-size:20px; position:absolute; font-family:fantasy;}

div#liste_produits_hote{
	margin-top:350px; top:10px; /top:400px\9; position:relative;
	margin-left:2px;
}

div#liste_produits_hote, x:-moz-any-link { /*  pour fire fox >=1 */
  margin-top:400px; position:relative;
}
/*témoignages clients*/
a.lien:link, a.texte_avis:link{text-decoration:none; }
a.lien:link, a.texte_avis:active{text-decoration:none; }
a.lien:visited, a.texte_avis:visited{text-decoration:none;}
.commentaire_client a:link{text-decoration:none; }
.commentaire_client a:link{text-decoration:none; }
.commentaire_client a:visited{text-decoration:none;}

div#temoignage {border-radius:20px; width:230px; height:530px; position:absolute; text-align:center; top:525px; color:#8f647e; margin-left:-243px; margin-top:-40px\9 }
div .titre_temoignage{font-family:arial; width:240px; font-size: 14px; margin-left:-10px; margin-top:-10px;  text-decoration:none; color:#6778f5; font-weight:600;}
div .temoin{border-radius:10px; background:white; width:210px;  text-align:left; margin-top:5px; margin-left:2px; margin-left:0px\9;}
#photo_avis{height:30px; width:25px; margin-top:30px; margin-left:5px; margin-left:0px\9; position:absolute;  font-size:13px;  }
.star_avis{margin-left:70px; width:30px; margin:10px; height:5px; position:absolute;}
.temoin .commentaire_client {margin-left:90px; position:absolute; font-size:10px; width:90px; text-align:justify; float:left; z-index:200;}

#temoignage .titre_avis{ font-family:arial; font-size:11px; color:#ed6060;  margin-left:10px; text-align:left; width:200px; height:50px;}
a .texte_avis {text-decoration:none; color:#212121;}
div#temoignage .hr{width:180px; margin-left:5px;}
div .temoin, x:-moz-any-link{background:#ffffff;}
div#temoignage,x:-moz-any-link{top:600px;}
div#temoignage #photo_avis,x:-moz-any-link{}
#content,x:-moz-any-link{border-radius:10px}
/*fin témoignages clients*/

div#liste_produits_hote table th{ /width:700px\9;}
div#liste_produits_hote table tr{min-width:755px;  /min-width:850px\9;  background-color:#fcf0fc;}
div#liste_produits_hote table td{min-width:233px;  /min-width:325px\9;  background-color:#fcf0fc;}
div#liste_produits_hote table th.titre_gamme{text-align:left; color:#ffffff; height:25px; text-align:center;
            background-image: url(../../../../eb_images/menu_bleu.jpg);/*fond10.png*/ background-repeat: repeat; }
div#liste_produits_hote table th.plage_liste{text-align:left; color:#21221; height:20px;text-align:center;
            background-image: url(../../../../eb_images/th2_bleu.jpg); /*fond3.jpg*/background-repeat: repeat;}
div#liste_produits_hote table th{background-color:#e1e1e1;text-align:left; color:#663399}

/* table recherche*/
.recherche{background-color:#fcf0fc;}
/**/
/*info bulles voltage, autonomie, capacite*/
div#caracteristique .info_bulle_capacite{
    display:none;
	position:absolute;
	color:#005566;
	font-family: verdana;
	font-size: 0.73em;
	/*background-color:#fcf0fc;*/
	height:100px;
	width:150px;
	margin-left:-165px;  margin-left:-255px\9;
	margin-top:80px;     margin-top:90px\9;
	text-align:justify;
	}
div#caracteristique .info_bulle_autonomie{
    display:none;
	position:absolute;
	color:#005566;
	font-family: verdana;
	font-size: 0.73em;
	/*background-color:#fcf0fc;*/
	height:100px;
	width:150px;
	margin-left:-165px;  margin-left:-330px\9;
	margin-top:40px;      margin-top:53px\9;
	text-align:justify;
	}	
div#caracteristique  .info_bulle_voltage{
    display:none;
	position:absolute;
	color:#005566;
	font-family: verdana;
	font-size: 0.73em;
	/*background-color:#fcf0fc;*/
	height:100px;
	width:150px;
	margin-left:-165px;  margin-left:-250px\9;
	margin-top:0px;    margin-top:20px\9;
	text-align:justify;
	}	
div#caracteristique .info_bulle_voltage, x:-moz-any-link { /*  pour fire fox >=1  */
  margin-top:-30px; margin-top:10px\9;
}

#footer2{
    width:100%; height:100px; margin-top:200px; text-align:center; z-index:10;
    background-image: url(../../../../eb_images/pied_bleu.jpg);/*fond20.png*/ background-repeat: repeat; /*background-color:#ffffff;*/;
	-moz-border-radius:20 20 20 20;
 }
div#tab_footer2{margin-left:25%; margin-left:0%\9; background-color: white; width:50%; text-align:center; }
div#footer2  table td{ list-style-type:none; padding-left:30px; padding-bottom:10px;  color:#ffffff}

 
 
#form_selecteurs{
	margin-top: 0px;
}
div#bloc_selecteurs ul{
	margin-left: 0px;
	list-style-type: none;
}
div#bloc_selecteurs ul li{
	margin-top: 7px;
}
div#bloc_selecteurs select{
	height: 1.4em;
	font-size: 1.2em;
	width: 98%;
}
span.zero{
	font-style:italic;
	color:red;
}
#imgSelecteur{
	width:226px;
	height:150px;
}
div#bloc_chapeau{
	float: left;
	margin-left: 80px;
	margin-top: 280px;
	width: 510px;
	height:100px;
	
	overflow-y: scroll; overflow-x: hidden;
	text-align:center;
	border-right: thin solid orange;
	font-size:0.8em;
}
#logoctr{
	float: left;
	margin-left:7px;
	margin-top: 7px;
}
div#bloc_catalogue{
	clear:both;
}

table.zoncat{
margin-left: 10px;
margin-bottom: 10px;
width: 95%;
text-align:center;
border-collapse:collapse;
border-spacing: 0px;
}
.pair{
background-color: white;
}
.impair{
background-color: ThreedLightShadow;
}
table.zoncat td{
border:none;
}
a.letter{
font-size: 1.5em;
color: #ffc000;
}
table.zoncat .constructeur{
	width: 230px;
}
#content a:link, a:visited{
text-decoration:none;
color: #444643;
font-weight: bold;
}
#content a:hover{
text-decoration: underline;
color: red;
font-weight: bold;
}
#content h2.a_train a{color:#ffffff}
#panier:hover{color:#121212}
#content a.support{
font-style: italic;
font-weight:lighter;
}
#content #composant{
	border: none;
	margin: 5px;
	width: 80%;
}
#content #composant td{
border: thin solid black;
padding-left: 0.2em;
}
#content #composant a:link, a:visited{
	text-decoration:underline;
	color: #444643;
	font-weight: bold;
}
#content #composant a:hover{
	color: red;
}
td.imgcompo{
width:25%;
}
td.prix{
font-size: 1.2em;
color: red;
font-weight: bold;
text-align: center;
width: 25%;
}
.infolegale{ display:none;
	font-style: italic;
	text-decoration: underline;
}
span.infolegale{
	font-size: 0.7em;
}
/* Personnalisé en fonction du site */
ul#footmenu2{
background-image: url(../../../../eb_images/nosproduits.gif);
background-position: center;
width: 714px;
height: 165px;
margin: 0px;
padding: 0px;
text-align: center;
border:none;
list-style-type: none;
}
ul#footmenu3{
background-image: url(../../../../eb_images/nosproduits3.gif);
background-position: center;
width: 714px;
height: 165px;
margin: 0px;
padding: 0px;
text-align: center;
border:none;
list-style-type: none;
}
ul#footmenu6{
background-image: url(../../../../eb_images/nosproduits6.gif);
background-position: center;
width: 714px;
height: 165px;
margin: 0px;
padding: 0px;
text-align: center;
border:none;
list-style-type: none;
}
#content ul#footmenu2 li{
 float: left;
 margin-top: 50px;
}
#content ul#footmenu3 li{
 float: left;
 margin-top: 50px;
}
#content ul#footmenu6 li{
 float: left;
 margin-top: 50px;
}
li#produit1{
width: 235px;
}
img#imgproduit1{
width: 165px;
height: 70px;
}
li#produit2{
width: 257px;
}
img#imgproduit2{
width: 162px;
height: 70px;
}
li#produit3{
width: 222px;
}
img#imgproduit3{
width: 108px;
height: 70px;
}
li#produit6{
width: 222px;
}
img#imgproduit6{
width: 108px;
height: 70px;
}

/* ---------------- */
#content a.footmenu{
	display: block;
	height: 115px;
}				
#content a.footmenu:hover{
color: #ffc000;
font-weight: bold;
text-decoration:none;
}
#content #leftblock{ 
/*float: left;
margin-top: 0px;
margin-left: -243px;*/
position: absolute;
top: 0px;
left: 0px;
z-index: 2;
width: 227px; /* 243 avant 31_05_2012 */
height:660px;
/*background-image: url(../../../../eb_images/leftmenu.jpg);*/
background-repeat: no-repeat;
}
#leftblock ul{
margin-left: 0px;
margin-bottom: 1em;
padding: 0px;
width: 100%;
list-style-type: none;
}
#leftblock ul li{
margin-left: 0.3em;
}
#content #leftblock a{
display:block;
padding-top: 0.2em;
background-image: url(../../../../eb_images/fleche_avs.png);
background-repeat: no-repeat;
background-position: left;
padding-left: 20px;
}
#content #leftblock a:link, #content #leftblock a:visited{
text-decoration: none;
color: #444643;
background-color: transparent;
font-weight: normal;	
}
#content #leftblock a:hover{
color: #9d84f8;/*#ffc00*/
text-decoration: none;
background-position: left;
padding-left:30px;
font-weight: normal;	
}
#content #leftblock a#acer:hover{
background-image: url(../../../../eb_images/acer24.png);
}
#content #leftblock a#apple:hover{
background-image: url(../../../../eb_images/apple24.png);
}
#content #leftblock a#asus:hover{
background-image: url(../../../../eb_images/asus24.png);
}
#content #leftblock a#compaq:hover{
background-image: url(../../../../eb_images/compaq24.png);
}
#content #leftblock a#dell:hover{
background-image: url(../../../../eb_images/dell24.png);
}
#content #leftblock a#fujitsu:hover{
background-image: url(../../../../eb_images/fujitsusiemens24.png);
}
#content #leftblock a#hp:hover{
background-image: url(../../../../eb_images/hp24.png);
}
#content #leftblock a#ibm:hover{
background-image: url(https://www.easybatteries.fr/eb_images/IBM24.png);
}
#content #leftblock a#lg:hover{
background-image: url(../../../../eb_images/lg24.png);
}
#content #leftblock a#samsung:hover{
background-image: url(../../../../eb_images/samsung24.png);
}
#content #leftblock a#sony:hover{
background-image: url(../../../../eb_images/sony24.png);
}
#content #leftblock a#toshiba:hover{
background-image: url(../../../../eb_images/toshiba24.png);
}
#content #leftblock a:active{
color: red;
text-decoration: underline;
}
/*#leftblock #avs li a{
background-image: url(../../../../eb_images/fleche_avs.png);
background-repeat: no-repeat;
background-position: left;
padding-left: 20px;
}*/
#leftblock #avs li a:hover{
background-image: url(../../../../eb_images/iconehead24.png);
}
li#top12_title, li#avs_title{
padding-left: 0px;
text-align: center;
color:#6778f5;
font-size: 0.8em;
font-style: normal;
background-image: none;
}
#izyteam{
	position: relative;
	margin-top: 10px;
	margin-left:65px;
	width: 112px;
	height: 96px;
}

table#footer{
	width: 100%;
	height: 100px;
	margin: 0px;
	border: none;
	text-align: center;
	background-image: url(../../../../eb_images/backgroundfooter.png);
	background-repeat: no-repeat;
	background-color: white;
	
}
table#footer td{
	padding-top: 0px;
}
table#footer  td.titre_icone{
    font-size: 0.75em;
	font-family:  verdana;
	color: #005566;
}

img#imgrecyclage{
width: 80px;
height: 28px;
}
img#screlec{
width:142px;
height: 60px;
}
img#ccards1{
width: 171px;
height: 37px;
}
img#ccards2{
width: 171px;
height: 37px; 
}
img#livraison{
width: 109px;
height: 60px;
}
img#easyrappelle{
width: 130px;
height: 60px;
}
.genrelbl{
	font-style:italic;
}
.rappellbl{
	margin-left: 1em;
	font-style:italic;
	display: block;
}
.rappeltxt{
	margin-left: 1em;
	display: block;
	height: 1.5em;
}
.rappeltxt:focus{
	background-color:#F2F2F2;
}
.rappeloblig{
	background-image: url(../../../../eb_images/icone_eb24.png);
	background-position: right;
	background-repeat: no-repeat;
}
.rappeloblig:focus{
	background-color:#F2F2F2;
}
#rappel{
	padding-left: 1em;
}
#rappel #motif{
	margin-left:1em;
	width: 400px;
	height: 96px;
	margin-bottom: 10px;
}
#mascotte{
	position: absolute;
	top:310px;
	left: 703px;
}
#mascotte #btnizy{
	margin-left: 50px;
	width: 87px;
	height: 96px;
	background: url(../../../../eb_images/icone_eb96b-r.png) no-repeat center top;
}
#mascotte #btnizy:hover{
background: url(../../../../eb_images/icone_eb96b-r.png) no-repeat center -96px;
cursor: pointer;
}
#imgorderstep{
	margin-left: 10px;
	margin-top: 10px;
}
/*A partir d'ici, le CSS est relatif au pages éditoriales*/
table.editoriale{
border: thin solid black;
border-collapse: collapse;
}
table.editoriale td{
border: thin solid black;
margin:1px;
text-align: center;
vertical-align: middle;
padding: 1px;
}
#affichageTexte { 
	border: thin solid #dedcdc;
	margin-top:5px;
	width: auto;
	height: 48px;
	background-color: #eaeaea;
	overflow-y: scroll; overflow-x: hidden;
}	

/* ---------------------------------------BARRE DE RECHERCHE ------------------------------------------------ */
				/* -- jquery.ui.autocomplete.css --*/
.ui-autocomplete { position: absolute; cursor: default; width: 15px; }	

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

/*
 * jQuery UI Menu 1.8.14
 *
 * Copyright 2010, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Menu#theming
 */
.ui-menu {
	list-style:none;
	padding: 2px;
	margin: 0;
	display:block;
	float: left;
	text-align: left;
}
.ui- .ui-menu {
	margin-top: -3px;
}
.ui-menu .ui-menu-item {
	margin:0;
	padding: 0;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
}
.ui-menu .ui-menu-item a {
	font-size: 0.9em;
	text-decoration:none;
	display:block;
	padding:.1em .4em;
	line-height:1.5;
	zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
	margin: -1px;
}

/* Lovine */
.ui-autocomplete-category{
		font-weight: bold;
		padding: .2em .4em;
		margin: .8em 0 .2em;
		line-height: 1.5;
	}
		#search {
		background-color : #fae67c;
		border : 1px solid #CCC;
		margin-left : -40px;
		border-radius : 3px 3px 3px 3px;
		-webkit-border-radius : 3px 3px 3px 3px;
		-moz-border-radius : 3px 3px 3px 3px;
		height : 25px;
		width : 220px;
		padding-left : 5px;
		margin-right:-45px;
		margin-bottom: 8px;
		position: relative;
		}
	#search:focus {
	border-color: #fdf1be;
	-moz-box-shadow: 0 0 8px rgba(82, 168, 236, 0.5);
	-webkit-box-shadow: 0 0 8px rgba(82, 168, 236, 0.5);
	box-shadow: 0 0 9px rgba(255, 255, 255, 0.5);
	}
	#boutonS {
	position: absolute;
	margin-right : -15px;
	height : 39px;
	width : 42px;
	border : none;
	padding-bottom: 3px;
     background: url('../../../../eb_images/search_none.gif') no-repeat;
	 /* height : 27px;
	 width : 30px;
	 color : grey;
	 font-weight: bold;
	 border : 1px outset grey;
	 border-right : none;
	 background-color : rgba(82, 168, 236, 0.20);
		border-radius : 0px 5px 5px 0px;
	-webkit-border-radius : 0px 5px 5px 0px;
	-moz-border-radius : 0px 5px 5px 0px; */
	margin-top:-4px;
	margin-left:0px;
	 }
	 	 .boutonImg {

	height : 39px;
	width : 42px;
	margin-top:-3px;

}
	 
	 
#zoomChar img:hover  {
	height : 500px;
	width : 500px;
	z-index: 0;
	float:left;
	}

	 
#promoC {
font-family: Verdana,Arial,sans-serif;
 font-size: 1em;  
color : #ffc000;
padding-left : 10px;
} 
td.prixC{
font-size: 1.2em;
color: grey;
font-weight: bold;
text-align: center;
width: 25%;
}
#imgpromo {
float : right;
margin-top: -150px;
margin-right: 50px;
}

#content .tabPromG{
padding : 5px;
border-left : 1px solid black;
border-right : 1px dotted black;
border-top: 0px solid black;
border-bottom : 0px solid black;
height:390px;
width: 250px;
 }

#content .tabPromD {
padding : 5px;
border-left : 1px dotted black;
border-right : 1px solid black;
border-top: 0px solid black;
border-bottom : 0px solid black;
height:390px;
width: 250px;
}

.cellT {
background-image : url('../../../../eb_images/glass2.png');
background-repeat : repeat-x;
text-align :center;
height : 15px;
}
.cellB{

border : 1px #CCC;
padding-bottom : 5px;
border-bottom-style:dotted 
}
.cellF {
font-family : Arial;
font-weight : bold;
background-color : #d9fdaf;
text-shadow: 0px 1px 0px #fca396;
font-size:1em;
text-align :center;
color: #6e1302;

}
thead {
background-color : #ffc000;
}

.tdTx {
color : #222222
font-family : Arial;
font-size : 1em;

}
#blockPromo
{
border:1px solid black;
border-radius: 5px 5px 0 0 ;
-moz-border-radius : 5px 5px 0 0 ;
-webkit-border-radius : 5px 5px 0 0 ;
 width:533px;
 height:50px;
 text-align:center;
 color:black;
 font-family:Verdana;
 font-size:1.3em;
 background-color :#ffc000;
 background-image:url('../../../../eb_images/headmenu.gif');
 background-repeat: repeat-x;

}
#totalPromo {
border:1px solid black;
border-radius: 0 0 5px 5px;
-moz-border-radius :0 0 5px 5px;
-webkit-border-radius : 0 0 5px 5px;
width:533px;
text-align:center;
text-shadow: 0px 1px 0px #fca396;
font-size:2em;
text-align :center;
color: #6e1302;
padding-bottom: 5px;
}



				/* -- jjquery.ui.theme.css --*/
				
				
				
/* Component containers
----------------------------------*/
.ui-widget { font-family: Verdana,Arial,sans-serif/*{ffDefault}*/; font-size: 1.1em/*{fsDefault}*/; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana,Arial,sans-serif/*{ffDefault}*/; font-size: 1em; }
.ui-widget-content { border: 1px solid #aaaaaa/*{borderColorContent}*/; background: #ffffff/*{bgColorContent}*/ url(images/ui-bg_flat_75_ffffff_40x100.png)/*{bgImgUrlContent}*/ 50%/*{bgContentXPos}*/ 50%/*{bgContentYPos}*/ repeat-x/*{bgContentRepeat}*/; color: #222222/*{fcContent}*/; }
.ui-widget-content a { color: #222222/*{fcContent}*/; }
.ui-widget-header { border: 1px solid #aaaaaa/*{borderColorHeader}*/; background: #cccccc/*{bgColorHeader}*/ url(images/ui-bg_highlight-soft_75_cccccc_1x100.png)/*{bgImgUrlHeader}*/ 50%/*{bgHeaderXPos}*/ 50%/*{bgHeaderYPos}*/ repeat-x/*{bgHeaderRepeat}*/; color: #222222/*{fcHeader}*/; font-weight: bold; }
.ui-widget-header a { color: #222222/*{fcHeader}*/; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3/*{borderColorDefault}*/; background: #e6e6e6/*{bgColorDefault}*/ url(images/ui-bg_glass_75_e6e6e6_1x400.png)/*{bgImgUrlDefault}*/ 50%/*{bgDefaultXPos}*/ 50%/*{bgDefaultYPos}*/ repeat-x/*{bgDefaultRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #555555/*{fcDefault}*/; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555/*{fcDefault}*/; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #999999/*{borderColorHover}*/; background: #dadada/*{bgColorHover}*/ url(images/ui-bg_glass_75_dadada_1x400.png)/*{bgImgUrlHover}*/ 50%/*{bgHoverXPos}*/ 50%/*{bgHoverYPos}*/ repeat-x/*{bgHoverRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #212121/*{fcHover}*/; }
.ui-state-hover a, .ui-state-hover a:hover { color: #212121/*{fcHover}*/; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa/*{borderColorActive}*/; background: #ffffff/*{bgColorActive}*/ url(images/ui-bg_glass_65_ffffff_1x400.png)/*{bgImgUrlActive}*/ 50%/*{bgActiveXPos}*/ 50%/*{bgActiveYPos}*/ repeat-x/*{bgActiveRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #212121/*{fcActive}*/; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121/*{fcActive}*/; text-decoration: none; }
.ui-widget :active { outline: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #fcefa1/*{borderColorHighlight}*/; background: #fbf9ee/*{bgColorHighlight}*/ url(images/ui-bg_glass_55_fbf9ee_1x400.png)/*{bgImgUrlHighlight}*/ 50%/*{bgHighlightXPos}*/ 50%/*{bgHighlightYPos}*/ repeat-x/*{bgHighlightRepeat}*/; color: #363636/*{fcHighlight}*/; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #363636/*{fcHighlight}*/; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #cd0a0a/*{borderColorError}*/; background: #fef1ec/*{bgColorError}*/ url(images/ui-bg_glass_95_fef1ec_1x400.png)/*{bgImgUrlError}*/ 50%/*{bgErrorXPos}*/ 50%/*{bgErrorYPos}*/ repeat-x/*{bgErrorRepeat}*/; color: #cd0a0a/*{fcError}*/; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #cd0a0a/*{fcError}*/; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #cd0a0a/*{fcError}*/; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 16px; height: 16px; background-image: url(https://www.easybatteries.fr/includes/templates/classic/css/images/ui-icons_222222_256x240.png)/*{iconsContent}*/; }
.ui-widget-content .ui-icon {background-image: url(https://www.easybatteries.fr/includes/templates/classic/css/images/ui-icons_222222_256x240.png)/*{iconsContent}*/; }
.ui-widget-header .ui-icon {background-image: url(https://www.easybatteries.fr/includes/templates/classic/css/images/ui-icons_222222_256x240.png)/*{iconsHeader}*/; }
.ui-state-default .ui-icon { background-image: url(https://www.easybatteries.fr/includes/templates/classic/css/images/ui-icons_888888_256x240.png)/*{iconsDefault}*/; }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(https://www.easybatteries.fr/includes/templates/classic/css/images/ui-icons_454545_256x240.png)/*{iconsHover}*/; }
.ui-state-active .ui-icon {background-image: url(https://www.easybatteries.fr/includes/templates/classic/css/images/ui-icons_454545_256x240.png)/*{iconsActive}*/; }
.ui-state-highlight .ui-icon {background-image: url(https://www.easybatteries.fr/includes/templates/classic/css/images/ui-icons_2e83ff_256x240.png)/*{iconsHighlight}*/; }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(https://www.easybatteries.fr/includes/templates/classic/css/images/ui-icons_cd0a0a_256x240.png)/*{iconsError}*/; }

/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 4px/*{cornerRadius}*/; -webkit-border-top-left-radius: 4px/*{cornerRadius}*/; -khtml-border-top-left-radius: 4px/*{cornerRadius}*/; border-top-left-radius: 4px/*{cornerRadius}*/; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 4px/*{cornerRadius}*/; -webkit-border-top-right-radius: 4px/*{cornerRadius}*/; -khtml-border-top-right-radius: 4px/*{cornerRadius}*/; border-top-right-radius: 4px/*{cornerRadius}*/; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 4px/*{cornerRadius}*/; -webkit-border-bottom-left-radius: 4px/*{cornerRadius}*/; -khtml-border-bottom-left-radius: 4px/*{cornerRadius}*/; border-bottom-left-radius: 4px/*{cornerRadius}*/; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 4px/*{cornerRadius}*/; -webkit-border-bottom-right-radius: 4px/*{cornerRadius}*/; -khtml-border-bottom-right-radius: 4px/*{cornerRadius}*/; border-bottom-right-radius: 4px/*{cornerRadius}*/; }

/* Overlays */
.ui-widget-overlay { background: #aaaaaa/*{bgColorOverlay}*/ url(images/ui-bg_flat_0_aaaaaa_40x100.png)/*{bgImgUrlOverlay}*/ 50%/*{bgOverlayXPos}*/ 50%/*{bgOverlayYPos}*/ repeat-x/*{bgOverlayRepeat}*/; opacity: .3;filter:Alpha(Opacity=30)/*{opacityOverlay}*/; }
.ui-widget-shadow { margin: -8px/*{offsetTopShadow}*/ 0 0 -8px/*{offsetLeftShadow}*/; padding: 8px/*{thicknessShadow}*/; background: #aaaaaa/*{bgColorShadow}*/ url(images/ui-bg_flat_0_aaaaaa_40x100.png)/*{bgImgUrlShadow}*/ 50%/*{bgShadowXPos}*/ 50%/*{bgShadowYPos}*/ repeat-x/*{bgShadowRepeat}*/; opacity: .3;filter:Alpha(Opacity=30)/*{opacityShadow}*/; -moz-border-radius: 8px/*{cornerRadiusShadow}*/; -khtml-border-radius: 8px/*{cornerRadiusShadow}*/; -webkit-border-radius: 8px/*{cornerRadiusShadow}*/; border-radius: 8px/*{cornerRadiusShadow}*/; }




/* ZOOM CHARGEUR */
.wide-border {
	background: #CCC;
}
.wide-border .highslide-image {
	border-width: 10px;
}
.wide-border .highslide-caption {
	padding: 0 10px 10px 10px;
}
.highslide-caption {
	display: none;
	font-size: 1em;
	padding: 5px;
	background: #CCC;
}
.closebutton {
	position: relative;
	top: -15px;
	left: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url('../../../../zoomimg/img/close.png');
}